<?xml version="1.0" encoding="UTF-8"?>
<language type="2" name="繁體中文">
	<!-- <TreeNode value = "提醒信息標題" control="66000001" pos="title"/>
	<TreeNode value = "出錯了！" control="66000001" pos="value"/> -->
	<TreeNode value = "許可剩餘多少次時進行提醒" control="66000002" pos="title"/>
	<TreeNode value = "許可剩餘多少天時進行提醒" control="66000003" pos="title"/>
	<TreeNode value = "許可剩餘次數提示信息" control="66000004" pos="title"/>
	<TreeNode value = "剩餘使用次數：{COUNT}次{ENTER}" control="66000004" pos="value"/>
	<TreeNode value = "許可剩餘天數提示信息" control="66000005" pos="title"/>
	<TreeNode value = "剩餘使用時間：{DAY}天{ENTER}" control="66000005" pos="value"/>
	<TreeNode value = "找不到加密鎖時的提示信息" control="13000020" pos="title"/>
	<TreeNode value = "密碼錯誤" control="66000101" pos="title"/>
	<TreeNode value = "登錄的帳號或者密碼錯誤" control="66000101" pos="value"/>
	<TreeNode value = "參數錯誤" control="66000102" pos="title"/>
	<TreeNode value = "參數錯誤" control="66000102" pos="value"/>
	<TreeNode value = "用戶服務未啟動" control="66000103" pos="title"/>
	<TreeNode value = "用戶服務未啟動" control="66000103" pos="value"/>
	<TreeNode value = "登錄超時" control="66000104" pos="title"/>
	<TreeNode value = "登錄超時" control="66000104" pos="value"/>
	<TreeNode value = "獲取用戶信息失敗" control="66000105" pos="title"/>
	<TreeNode value = "獲取用戶信息失敗" control="66000105" pos="value"/>
	<TreeNode value = "未知錯誤" control="66000106" pos="title"/>
	<TreeNode value = "未知錯誤" control="66000106" pos="value"/>
	<TreeNode value = "錯誤碼{ERROR}:找不到許可，{ENTER}運行此程序需要讀取{LICNO}號許可，但是在此計算機上找不到許可，請插入用戶鎖或者是登錄云帳戶，然後點擊“重試”按鈕繼續。" control="13000020" pos="value"/>
	<TreeNode value = "許可到期提示信息" control="22000012" pos="title"/>
	<TreeNode value = "此程序綁定的許可已到期，爲了避免影響您的使用，請儘快聯繫銷售商更新許可。{ENTER}當前綁定的許可號：{LICNO}號" control="22000012" pos="value"/>
	<TreeNode value = "許可達到的最大幷發提示信息" control="22000015" pos="title"/>
	<TreeNode value = "錯誤碼{ERROR}:許可達到最大幷發，{ENTER}運行此程序需要讀取{LICNO}號許可，此計算機上許可已經達到最大幷發數，程序無法繼續運行。請聯繫銷售商更新許可。" control="22000015" pos="value"/>
	<TreeNode value = "許可尚不可用提示信息" control="22000011" pos="title"/>
	<TreeNode value = "錯誤碼{ERROR}:許可尚不可用，NTER}運行此程序需要讀取{LICNO}號許可，此計算機上該許可尚不可用，程序無法繼續運行。請聯繫銷售商更新許可。" control="22000011" pos="value"/>
</language>






